Activity log for bug #608416

Date Who What changed Old value New value Message
2010-07-21 19:28:36 Patrick Crews bug added bug
2010-07-21 20:49:51 Patrick Crews branch linked lp:~patrick-crews/drizzle/bug608416
2010-07-21 20:49:56 Patrick Crews drizzle: status New Confirmed
2010-08-08 03:34:33 PrafullaT drizzle: assignee Prafulla Tekawade (prafulla-tekawade)
2010-08-08 03:37:34 PrafullaT branch linked lp:~prafulla-tekawade/drizzle/drz-bugfix-608416
2010-08-08 03:39:52 PrafullaT drizzle: status Confirmed Fix Committed
2010-08-08 03:40:12 PrafullaT nominated for series drizzle/dexter
2010-08-08 03:40:12 PrafullaT bug task added drizzle/dexter
2010-08-17 22:05:11 Patrick Crews drizzle/dexter: status Fix Committed Fix Released
2010-08-17 22:05:25 Patrick Crews drizzle/dexter: milestone 2010-08-16